function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","count");
x.t("381","setting");
x.t("tibems_setconnectattemptcount","tibems_setconnectattemptcount");
x.t("tibems_setconnectattemptcount","function");
x.t("tibems_setconnectattemptcount","tibems_int");
x.t("tibems_setconnectattemptcount","tibco");
x.t("tibems_setconnectattemptcount","using");
x.t("end-call","remarks");
x.t("tibems_getconnectattemptcount","page");
x.t("times","connection");
x.t("connection","objects");
x.t("connection","attempts");
x.t("connection","attempt");
x.t("connection","server");
x.t("count","cobol");
x.t("count","returning");
x.t("count","connect");
x.t("tibems-status","end-call");
x.t("default","value");
x.t("objects","attempt");
x.t("objects","limiting");
x.t("tibems_status","tibems_setconnectattemptcount");
x.t("cobol","call");
x.t("utilities","utility");
x.t("enterprise","message");
x.t("guide","tibco");
x.t("tibemsconnection","objects");
x.t("returning","tibems-status");
x.t("limit","value");
x.t("limit","declaration");
x.t("parameters","parameter");
x.t("parameters","tibco");
x.t("attempts","timeout");
x.t("attempt","limit");
x.t("attempt","establish");
x.t("functions","tibems_setconnectattemptcount");
x.t("delay","parameters");
x.t("minimum","value");
x.t("number","times");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","utilities");
x.t("purpose","modify");
x.t("tibems_int","count");
x.t("client","tibemsconnection");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("limiting","number");
x.t("message","service");
x.t("establish","connection");
x.t("value","tibems_getconnectattemptcount");
x.t("value","count");
x.t("value","default");
x.t("value","minimum");
x.t("declaration","tibems_status");
x.t("remarks","setting");
x.t("page","381");
x.t("timeout","delay");
x.t("utility","functions");
x.t("call","tibems_setconnectattemptcount");
x.t("call","call");
x.t("service","user\u2019s");
x.t("using","value");
x.t("setting","connection");
x.t("setting","governs");
x.t("connect","attempt");
x.t("modify","connection");
x.t("governs","client");
x.t("server","parameters");
x.t("user\u2019s","guide");
}
